<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODBANK>119</CODBANK>
  <DENUMIRE>Alpha Bank Romania</DENUMIRE>
  <SIMBOL>ALPHA</SIMBOL>
  <CODSWIFT>BUCUROBU</CODSWIFT>
  <CODBNR>BUCU</CODBNR>
 </ROW>
 <ROW>
  <CODBANK>120</CODBANK>
  <DENUMIRE>Banca Romāna de Credite si Investitii</DENUMIRE>
  <SIMBOL>BRCI</SIMBOL>
  <CODSWIFT>MINDROBU</CODSWIFT>
  <CODBNR>MIND</CODBNR>
 </ROW>
 <ROW>
  <CODBANK>121</CODBANK>
  <DENUMIRE>Banca Comerciala Intesa Sanpaolo Romānia</DENUMIRE>
  <SIMBOL>SANP</SIMBOL>
  <CODSWIFT>WBANRO22</CODSWIFT>
  <CODBNR>WBAN</CODBNR>
 </ROW>
 <ROW>
  <CODBANK>122</CODBANK>
  <DENUMIRE>Banca Comerciala Romāna</DENUMIRE>
  <SIMBOL>BCR</SIMBOL>
  <CODSWIFT>RNCBROBU</CODSWIFT>
  <CODBNR>RNCB</CODBNR>
 </ROW>
 <ROW>
  <CODBANK>123</CODBANK>
  <DENUMIRE>Exim Banca Romāneasca</DENUMIRE>
  <SIMBOL>EXIM</SIMBOL>
  <CODSWIFT>EXIMROBU</CODSWIFT>
  <CODBNR>EXIM</CODBNR>
 </ROW>
 <ROW>
  <CODBANK>124</CODBANK>
  <DENUMIRE>Banca Transilvania</DENUMIRE>
  <SIMBOL>BT</SIMBOL>
  <CODSWIFT>BTRLRO22</CODSWIFT>
  <CODBNR>BTRL</CODBNR>
 </ROW>
 <ROW>
  <CODBANK>125</CODBANK>
  <DENUMIRE>BRD - Groupe Societe Generale</DENUMIRE>
  <SIMBOL>BRD</SIMBOL>
  <CODSWIFT>BRDEROBU</CODSWIFT>
  <CODBNR>BRDE</CODBNR>
 </ROW>
 <ROW>
  <CODBANK>126</CODBANK>
  <DENUMIRE>CEC Bank</DENUMIRE>
  <SIMBOL>CEC</SIMBOL>
  <CODSWIFT>CECEROBU</CODSWIFT>
  <CODBNR>CECE</CODBNR>
 </ROW>
 <ROW>
  <CODBANK>127</CODBANK>
  <DENUMIRE>Credit Europe Bank (Romānia)</DENUMIRE>
  <SIMBOL>CEB</SIMBOL>
  <CODSWIFT>FNNBROBU</CODSWIFT>
  <CODBNR>FNNB</CODBNR>
 </ROW>
 <ROW>
  <CODBANK>128</CODBANK>
  <DENUMIRE>Garanti Bank</DENUMIRE>
  <SIMBOL>GARANT</SIMBOL>
  <CODSWIFT>UGBIROBU</CODSWIFT>
  <CODBNR>UGBI</CODBNR>
 </ROW>
 <ROW>
  <CODBANK>129</CODBANK>
  <DENUMIRE>Salt Bank</DENUMIRE>
  <SIMBOL>SALT</SIMBOL>
  <CODSWIFT>ROINROBU</CODSWIFT>
  <CODBNR>ROIN</CODBNR>
 </ROW>
 <ROW>
  <CODBANK>130</CODBANK>
  <DENUMIRE>Libra Internet Bank</DENUMIRE>
  <SIMBOL>LIBRA</SIMBOL>
  <CODSWIFT>BRELROBUXXX</CODSWIFT>
  <CODBNR>BREL</CODBNR>
 </ROW>
 <ROW>
  <CODBANK>131</CODBANK>
  <DENUMIRE>OTP Bank Romānia</DENUMIRE>
  <SIMBOL>OTP</SIMBOL>
  <CODSWIFT>OTPVROBU</CODSWIFT>
  <CODBNR>OTPV</CODBNR>
 </ROW>
 <ROW>
  <CODBANK>132</CODBANK>
  <DENUMIRE>Patria Bank</DENUMIRE>
  <SIMBOL>PATRIA</SIMBOL>
  <CODSWIFT>CARPRO22</CODSWIFT>
  <CODBNR>CARP</CODBNR>
 </ROW>
 <ROW>
  <CODBANK>133</CODBANK>
  <DENUMIRE>First Bank</DENUMIRE>
  <SIMBOL>FB</SIMBOL>
  <CODSWIFT>PIRBROBU</CODSWIFT>
  <CODBNR>PIRB</CODBNR>
 </ROW>
 <ROW>
  <CODBANK>134</CODBANK>
  <DENUMIRE>ProCredit Bank</DENUMIRE>
  <SIMBOL>PCB</SIMBOL>
  <CODSWIFT>MIROROBU</CODSWIFT>
  <CODBNR>MIRO</CODBNR>
 </ROW>
 <ROW>
  <CODBANK>135</CODBANK>
  <DENUMIRE>Raiffeisen Bank</DENUMIRE>
  <SIMBOL>RAIF</SIMBOL>
  <CODSWIFT>RZBRROBU</CODSWIFT>
  <CODBNR>RZBR</CODBNR>
 </ROW>
 <ROW>
  <CODBANK>136</CODBANK>
  <DENUMIRE>UniCredit Bank</DENUMIRE>
  <SIMBOL>BACX</SIMBOL>
  <CODSWIFT>BACXROBU</CODSWIFT>
  <CODBNR>BACX</CODBNR>
 </ROW>
 <ROW>
  <CODBANK>1</CODBANK>
  <DENUMIRE>CASA</DENUMIRE>
  <SIMBOL>CASA</SIMBOL>
 </ROW>
 <ROW>
  <CODBANK>113</CODBANK>
  <DENUMIRE>Conversie valutara</DENUMIRE>
  <SIMBOL>CV</SIMBOL>
 </ROW>
 <ROW>
  <CODBANK>0</CODBANK>
  <DENUMIRE>... nedefinita ...</DENUMIRE>
  <SIMBOL>...</SIMBOL>
 </ROW>
 <ROW>
  <CODBANK>111</CODBANK>
  <DENUMIRE>Banca Nationala a Romaniei</DENUMIRE>
  <SIMBOL>BNR</SIMBOL>
  <CODSWIFT>NBORROBU</CODSWIFT>
  <CODBNR>NBOR</CODBNR>
 </ROW>
</ROWSET>
